Auteur Sujet: Vulnérabilités critiques dans Firefox et Thunderbird  (Lu 2698 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne chantal11

  • Admin Formation
  • Mega Power Members
  • ****
  • Messages: 22730
    • Windows 10 - Windows 8 - Windows 7 - Windows Vista
Vulnérabilités critiques dans Firefox et Thunderbird
« le: novembre 09, 2011, 14:55:18 »
Bonjour,

Citer
Plusieurs nouveaux défauts de sécurité ont été identifiés dans le navigateur Firefox et le logiciel de messagerie Thunderbird. L'exploitation des failles les plus sévères permet à un individu malveillant ou à un virus d'exécuter du code malicieux sur l'ordinateur de sa victime via une page web, un courriel ou un module piégé.

LOGICIELS CONCERNES :
Mozilla Firefox 7.0 et versions inférieures
Mozilla Firefox 3.6.23 et versions inférieures
Mozilla Thunderbird 7.0 et versions inférieures
Mozilla Thunderbird 3.1.15 et versions inférieures

RISQUE :
Critique

CORRECTIF :
Les utilisateurs concernés doivent installer rapidement la nouvelle version du logiciel (version 8/3.6.24 ou supérieure pour Firefox) ou le correctif correspondant via la fonction de mise à jour ("?" dans la barre de menu puis "A propos de Firefox" puis "Rechercher des mises à jour"), afin de sécuriser leur ordinateur et d'empêcher toute exploitation hostile de ces failles par des individus malveillants, des virus ou d'autres programmes malicieux.

Secuser.com (08/11/2011)
 

Security-X

Vulnérabilités critiques dans Firefox et Thunderbird
« le: novembre 09, 2011, 14:55:18 »

Hors ligne AsteroHache

  • Membres
  • Mega Power Members
  • *
  • Messages: 3015
  • L'important: tirer une leçon de chaque échec&mat !
Re : Vulnérabilités critiques dans Firefox et Thunderbird
« Réponse #1 le: novembre 09, 2011, 15:40:03 »
Re

merci beaucoup chantal, je n'ai fait qu'un bond:

- ? à coté de outils en haut
- A propos de firefox

et la maj est passé ainsi sans souci.


 O0 :AAN :AAC
Euphoriquement vôtre...

Goldorak go ! ;D

Hors ligne chantal11

  • Admin Formation
  • Mega Power Members
  • ****
  • Messages: 22730
    • Windows 10 - Windows 8 - Windows 7 - Windows Vista
Re : Vulnérabilités critiques dans Firefox et Thunderbird
« Réponse #2 le: novembre 09, 2011, 15:43:27 »
Re,

Oui, moi aussi, la mise à jour Firefox s'est faite .... malgré mon petit débit  :NNN
 

Hors ligne AsteroHache

  • Membres
  • Mega Power Members
  • *
  • Messages: 3015
  • L'important: tirer une leçon de chaque échec&mat !
Re : Vulnérabilités critiques dans Firefox et Thunderbird
« Réponse #3 le: novembre 09, 2011, 15:46:42 »
Tu m'épates pour tenir le coup avec un connexion pareille...

Je n'utilise plus thunderbird sinon, donc pas de maj de l'autre soft.

 :AAN
Euphoriquement vôtre...

Goldorak go ! ;D

Hors ligne Tawal

  • Archives
  • Members
  • *
  • Messages: 953
  • Le savoir n'a d'intérêt que si on le transmet.
Re : Vulnérabilités critiques dans Firefox et Thunderbird
« Réponse #4 le: novembre 09, 2011, 22:55:44 »
Blup,

Sur Ubuntu toujours à la version 7.0.1  :red: (mise à jour activée sur FF)

Sur le site de téléchargement Mozilla il y a une version 8 pour Linux  :red:

Je me renseigne un peu ....  :o il faut ajouter les ppa de mozilla  :o bizarre, la version 7.0.1 est arrivée automatiquement par mise à jour !
Bon, je mets les ppa et hop un tour sur le gestionnaire de mise à jour et là.... toujours rien  :o

J'ai quand même téléchargé manuellement la version 8 fr, j'attends un peu voir si ça se met à jour tout seul ou pas.

 :III
Puisque la science n'est pas infuse, elle se diffuse !

Hors ligne Sham_Rock

  • Fondateurs
  • Power Members
  • *****
  • Messages: 2080
  • <@_@>
Re : Vulnérabilités critiques dans Firefox et Thunderbird
« Réponse #5 le: novembre 09, 2011, 23:00:21 »
'soir
une feature intéressante:
Citer
Autre changement important et cette fois valable pour tous les usagers, la désactivation par défaut des modules complémentaires installés sans autorisation par des logiciels tiers. Lors du premier démarrage de Firefox 8, les utilisateurs se verront soumettre la liste des modules désactivés et pourront décider de ceux qu’ils veulent laisser en service.
http://www.zdnet.fr/actualites/les-nouveautes-de-firefox-8-39765480.htm


Hors ligne Tawal

  • Archives
  • Members
  • *
  • Messages: 953
  • Le savoir n'a d'intérêt que si on le transmet.
Re : Vulnérabilités critiques dans Firefox et Thunderbird
« Réponse #6 le: novembre 09, 2011, 23:09:07 »
 :sup:

Je trouve ça bien cette initiative

re  :sup:
Puisque la science n'est pas infuse, elle se diffuse !

Hors ligne chantal11

  • Admin Formation
  • Mega Power Members
  • ****
  • Messages: 22730
    • Windows 10 - Windows 8 - Windows 7 - Windows Vista
Re : Vulnérabilités critiques dans Firefox et Thunderbird
« Réponse #7 le: novembre 10, 2011, 00:01:04 »
Bonsoir,

Citer
Lors du premier démarrage de Firefox 8, les utilisateurs se verront soumettre la liste des modules désactivés et pourront décider de ceux qu’ils veulent laisser en service.

Oui, mais alors il faudrait qu'ils affinent un peu, parce que dans mon cas, FF8 m'a désactivé la console Java sous prétexte qu'elle avait été installée par un tiers ... bon, j'ai recoché Java, mais tout de même  :III
 

Hors ligne Tawal

  • Archives
  • Members
  • *
  • Messages: 953
  • Le savoir n'a d'intérêt que si on le transmet.
Re : Vulnérabilités critiques dans Firefox et Thunderbird
« Réponse #8 le: novembre 10, 2011, 05:23:13 »
Bon matin à vous  :AAC

Ben moi, j'ai toujours la version 7.0.1  :o
Je crois que je suis bon pour un installation manuelle de la version 8  :III

@ Chantal : Oui, en effet, quand j'ai lu ça, j'avais hâte de voir s'il détectait des modules "installés par des tiers". Mais bon, je vais devoir être un petit peu patient.
Il n'y a que ce module qui a été désactivé chez toi ? (car je ne l'ai pas ce module "Console Java").
Est-il vraiment utile d'ailleurs ?

:AAN
« Modifié: novembre 10, 2011, 05:25:23 par Tawal »
Puisque la science n'est pas infuse, elle se diffuse !

Hors ligne chantal11

  • Admin Formation
  • Mega Power Members
  • ****
  • Messages: 22730
    • Windows 10 - Windows 8 - Windows 7 - Windows Vista
Re : Vulnérabilités critiques dans Firefox et Thunderbird
« Réponse #9 le: novembre 10, 2011, 08:44:20 »
Bonjour,

Oui, la console Java a été le seul module signalé "installé par un tiers" et donc désactivé, mais tous les autres modules qui sont pour la plupart, hormis AdBlock Plus, NoScript, des modules de personnalisation ou de confort de navigation, donc superflus, ont bien été affichés activés lors de l'installation de FF8.

Par contre, comme sous FF7, dans la liste des modules complémentaires, toujours cette indication que certains modules ne sont pas compatibles avec FF8, comme la console Java, alors que le module fonctionne très bien  :III
 

Hors ligne AsteroHache

  • Membres
  • Mega Power Members
  • *
  • Messages: 3015
  • L'important: tirer une leçon de chaque échec&mat !
Re : Vulnérabilités critiques dans Firefox et Thunderbird
« Réponse #10 le: novembre 10, 2011, 09:22:40 »
Bonjour @ tous

+1: exactement la même situation que Chantal

 O0 :AAN :AAC
Euphoriquement vôtre...

Goldorak go ! ;D

Hors ligne Tawal

  • Archives
  • Members
  • *
  • Messages: 953
  • Le savoir n'a d'intérêt que si on le transmet.
Re : Vulnérabilités critiques dans Firefox et Thunderbird
« Réponse #11 le: novembre 10, 2011, 14:02:10 »
Re et Bonne Après-Midi à vous :AAC

Enfin ! Mise à jour de FF proposée par le gestionnaire de mise à jour d'Ubuntu (et pas par Firefox  :o)

Modules désactivés :
  • Français Language Pack
  • Global Menu Bar integration
  • Ubuntu Firefox Modifications
Rien d'anormal (Console Java pas installé chez moi ;)), tous ces modules sont (ont été) installé par la distribution Ubuntu.

Update du module NoScript.

Et proposition d'installation de Ubuntu Firefox Modifications 0.9.2 (acceptée).

Hop, un petit tour dans Add-ons (et oui il est en anglais : Français Language Pack "désactivé") mais le seul module de réellement désactivé est : Global Menu Bar integration 2.0.1
L'autre est tous simplement désinstallé (Français Language Pack)  :o

Citation de: Chantal
Citer
Lors du premier démarrage de Firefox 8, les utilisateurs se verront soumettre la liste des modules désactivés et pourront décider de ceux qu’ils veulent laisser en service.
Oui, mais alors il faudrait qu'ils affinent un peu
Alors là tout à fait d'accord avec toi Chantal11 : désactivé ou désinstallé ? (problème de compatibilité ?)
Car au premier démarrage de FF8, il disait "disable"  :III

Bon, je vais les chercher moi même ce module disparu, je vais pas laisser FF en anglais  :NNN
Bizarre tout de même, lors de la mise à jour, il me semble avoir vu passer un paquet Language Français Package (un truc du genre)  :III

Tout n'est pas parfait dans le monde du libre  :NNN

:AAN

Edit d'erreur de ma part  :NNN : le module que j'accusai de désinstallé était en fait dans l'onglet "Langages" et il était bien désactivé. Pardon FF8  :AAN  :QQQ
« Modifié: novembre 10, 2011, 14:05:31 par Tawal »
Puisque la science n'est pas infuse, elle se diffuse !

Tags: